package speiger.src.coreengine.rendering.tesselation.commands;

import java.nio.ByteBuffer;

public interface IndirectCommand {
	public IndirectCommand write(ByteBuffer buffer);
	public IndirectCommand read(ByteBuffer buffer);
}
